uuid: 44159a3d-35d8-4b80-a60f-cd7fcd00b421
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.people
  module:
    - metatag
_core:
  default_config_hash: Jy6WGV-PE3Q3sRQDpqRpANnTUDnjwcR0z2sZRDH6-Ng
id: node.people.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: people
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
